@CHARSET "ISO-8859-1";

@CHARSET "ISO-8859-1";

#dummy {
	background-color: #161404;
}

#header {
	height: 173px;
	width: 1091px;
	margin: 0px;
	padding: 0px;
	display: block;
}

body 
{
	color: #F0DCAA;
	font: 12px Arial;
	background-color: #161404;
	background-repeat:repeat-x;
	background-image: url("img/bg_image.jpg");
	margin-top: 0px;
}

p { line-height: normal; }
p.bold { font-weight: bold; }

/* Tables */
table {
	border-width: 0px 0px 0px 0px;
	border-spacing: 0px;
	border-style: none none none none;
}
table.result
{
	border-width: 0px 0px 0px 0px;
	border-spacing: 0px;
	border-style: inset inset inset inset;
	border-color: #755812;
	border-collapse: collapse;
	background-color: #272108;	
}
.result_align
{
	margin-left: 15px;
}
td.result
{
	border-width: 1px 1px 1px 1px;
	padding: 3px 5px 3px 5px;
	border-style: solid;
	border-color: #755812;
	background-color: #272108;
	-moz-border-radius: 0px 0px 0px 0px;	
}
td.result_odd
{
	border-width: 1px 1px 1px 1px;
	padding: 3px 5px 3px 5px;
	border-style: solid;
	border-color: #755812;
	background-color: #342707;
	-moz-border-radius: 0px 0px 0px 0px;
}
td.result_even
{
	border-width: 1px;
	padding: 3px 5px 3px 5px;
	border-style: solid;
	border-color: #755812;
	background-color: #42310A;
	-moz-border-radius: 0px;	
}
th.result
{
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	border-width: 1px;
	padding: 0px 5px 0px 5px;
	border-style: solid;
	border-color: #755812;
	background-color: #E7AA18;
	-moz-border-radius: 0px 0px 0px 0px;
}

td {
	margin-left: 5px;
}
th {
	font: 12px Arial;
	font-weight: bold;
	color: #F0DCAA;
	background: transparent;
	border-width: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
th.color {
	font: 12px Arial;
	font-weight: bold;
	color: #F0DCAA;
	background: #8A6C25;
	border-width: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

tr.odd {
	background: #2A2A09;
}

tr.even {
	background: #30300A;
}

tr.toprow {
	font: 12px Arial;
	font-weight: bold;
	color: #F0DCAA;
	background: transparent;
	border-width: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

td.header
{
	background: #827B72;
}

td.odd {
	background: #514A40;
}

td.even {
	background: #35302A;
}

/* Link settings */
a:link  { color: #FF5A00; }
a:hover { color: #FF1800; }
a:visited { color: #FF5A00; }
p { color: #F0DCAA; }

.debug { border: 0px solid red; }

h1
{
	font-size: 16px;
	font-weight: bolder;
	font-family: arial;
	color: #D7A01B;	
}

h2
{
	font-size: 12px;
	font-weight: bolder;
	font-family: arial;
	color: #D7A01B;	
}

h3
{
	font-size: 12px;
	font-weight: bolder;
	font-family: arial;
	color: #D7A01B;	
}

.bold
{
	font-weight: bold;	
}

/* Text settings */
.inner_content_big_header {
	font-size: 17px;
	font-weight: bolder;
	font-family: arial;
	color: #D7A01B;	
}
.inner_content_header {
	font-size: 14px;
	font-weight: bolder;
	font-family: arial;
	color: #D7A01B;	
}
.inner_content_small_header {
	font-size: 12px;
	font-weight: bolder;
	font-family: arial;
	color: #D7A01B;	
}
.inner_content_extra_small_header {
	font-size: 11px;
	font-weight: bolder;
	font-family: arial;
	color: #D7A01B;	
}
.inner_content_small_header2 {
	font-size: 10px;
	font-weight: bolder;
	font-family: arial;
	color: #000000;	
}
.inner_content_text {
	font-size: 10px;
	font-family: arial;
	line-height: normal;
	color: #F0DCAA;	
}

.inner_content_text_bold
{
	font-size: 12px;
	font-family: arial;
	font-weight: bold;
	line-height: normal;
	color: #F0DCAA;	
}

.inner_content_text_bold_yellow
{
	font-size: 12px;
	font-family: arial;
	font-weight: bold;
	line-height: normal;
	color: #D7A01B;	
}

.inner_content_extra_small_text
{
	font-size: 9px;
	font-family: Small Fonts;
	line-height: normal;
	color: #F0DCAA;	
}
.inner_content_small_text {
	font-size: 9px;
	font-family: arial;
	line-height: normal;
	color: #A29B89;	
}
.stats_content_header {
	font-size: 12px;
	font-weight: bolder;
	font-family: arial;
	color: #D7A01B;	
}
.stats_content_header {
	font-size: 14px;
	font-family: arial;
	color: #D7A01B;	
}
.stats_content_small_header {
	font-size: 11px;
	font-weight: bolder;
	font-family: arial;
	color: #F0DCAA;	
}
.stats_content_text {
	font-size: 10px;
	font-family: arial;
	color: #F0DCAA;	
}

select
{
	color: #000000;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #D39D1B;	
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
}

object
{

}

.table_header_small {
	font-size: 9px;
	font-weight: bolder;
	font-family: arial;
}

input,textarea 
{
	color : #ffffff;
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;	
	border-width: 1px;
	border-style: solid;
	border-color: #755812;
	background-color: #42310A;		
}

input.post, textarea.post
{
	color : #ffffff;
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;	
	border-width: 1px;
	border-style: solid;
	border-color: #755812;
	background-color: #42310A;	
}

input { 
	text-indent : 0px; 
}

input.checkbox
{
	border-width: 1px;
	border-style: solid;
	border-color: #755812;
	background-color: #42310A;	
}

.content_separator
{
	display: block; 
	margin-left: -13px;
	background-image: url("img/content_separator.jpg"); 
	width: 536px; height: 56px; border: 0px solid; }
}

.content_separator_01
{
	display: block; 
	background-image: url("img/content_separator_01.jpg"); 
	width: 463px; height: 28px; border: 0px solid; }
}

.content_separator_02
{
	display: block; 
	background-image: url("img/content_separator_02.jpg"); 
	width: 450px; height: 21px; border: 0px solid; }
}

.content_separator_03
{
	display: block; 
	background-image: url("img/content_separator_03.jpg"); 
	width: 455px; height: 27px; border: 0px solid; }
}

.extra_small_text
{
	font-size: 7px;
	font-family: Small Fonts;
}

input.button 
{
	border-style: solid;
	border-width: 1px;
	border-color: #D4D0C8;
	background-color : #EFEFEF;
	color : #000000;
	font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif;
}

input.mainoption 
{
	border-style: solid;
	border-width: 1px;
	border-color: #D4D0C8;
	background-color : #FAFAFA;
	font-weight : bold;
}

input.liteoption {
	border-style: solid;
	border-width: 1px;
	border-color: #D4D0C8;
	background-color : #FAFAFA;
	font-weight : normal;
}

/* Id's */
#main {
	margin-right: auto;
	margin-left: auto;
	width: 1091px;	
	background-color: #161404;
}



#body {
	margin:0px;
	padding:0px;	
	width: 1091px;
	display: block;	
}
#navigation {
	float: left;
	width: 187px;
	height: 789px;
}
#navigation_top {
	display: block;
	width: 187px;
	height: 23px;
	background-image: url("img/navigation_top_bg.jpg");
	background-repeat: no-repeat;
}
#navigation_end {
	display: block;
	width: 187px;
	height: 164px;
	background-image: url("img/navigation_end_bg.jpg");
	background-repeat: no-repeat;
}
#navigation_button {
	display: block;
	width: 187px;
	height: 23px;
	border: 0px solid;
}
#center_collumn {
	float: left;
	width: auto;
	height: auto;
}	
#inner_content{
	display: block;
	margin-left: 25px;
}
#stats_content{
	display: block;
	margin-left: 10px;
}
#inner_title {
	display: block;
	width: 559px;
	height: 178px;
	min-height:178px;
	margin: 0px;
	padding: 0px;	
}
#content {
	display: block;
	background-image: url("img/inner_bg.jpg");
	background-repeat: repeat;
	width: 559px;	
	min-height:743px;
	height:auto !important;
	height:743px;	
}
#right_collumn {
	float: left;
	width: auto;
	height: auto;
}
#trailer {
	display: block;
	width: 345px;
	height: 178px;
}
#download {
	display: block;
	width: 345px;
	height: 70px;
}
#buy {
	display: block;
	width: 345px;
	height: 105px;
}	
#stats {
	display: block;
	width: 345px;
	height: 609px;
	background-image: url("img/stats_bg.jpg");
}
#frame_big_top
{
	margin-left: 11px;
	display: block;
	width: 1068px;
	height: 23px;
	background-image: url("img/frame_big_top.jpg");			
}
#content_big 
{
	margin-left: 12px;
	display: block;
	background-image: url("img/frame_big_center.jpg");	
	background-repeat: repeat;
	width: 1068px;	
}
#frame_big_bottom
{
	margin-left: 11px;
	display: block;
	width: 1068px;
	height: 20px;
	background-image: url("img/frame_big_bottom.jpg");			
}
#end {
	display: block;
	width: 559px;
	height: 105px;
}

img
{
	border: 0px solid;
}

.trailer_image { display: block; background-image: url("img/trailer_bg.jpg"); width: 345px; height: 178px; border: 0px solid; }
.trailer_image:hover { background-image: url("img/trailer_bg_mo.jpg"); }

.download_image { display: block; background-image: url("img/download_bg.jpg"); width: 345px; height: 70px; border: 0px solid; }
.download_image:hover { background-image: url("img/download_bg_mo.jpg"); }

.buy_image { display: block; background-image: url("img/buy_bg.jpg"); width: 345px; height: 105px; border: 0px solid; }
.buy_image:hover { background-image: url("img/buy_bg_mo.jpg"); }

.nav_top { display: block; background-image: url("img/navigation/nav_top.jpg"); width: 187px; height: 27px; border: 0px solid; }
.nav_end { display: block; background-image: url("img/navigation/nav_end.jpg"); width: 187px; height: 118px; border: 0px solid; }

/* Navigation headers */
.nav_h_community { display: block; background-image: url("img/navigation/headers/nav_community.jpg"); width: 187px; height: 23px; border: 0px solid; }
.nav_h_highscores { display: block; background-image: url("img/navigation/headers/nav_highscores.jpg"); width: 187px; height: 23px; border: 0px solid; }
.nav_h_info { display: block; background-image: url("img/navigation/headers/nav_info.jpg"); width: 187px; height: 23px; border: 0px solid; }
.nav_h_media { display: block; background-image: url("img/navigation/headers/nav_media.jpg"); width: 187px; height: 23px; border: 0px solid; }
.nav_h_online_store { display: block; background-image: url("img/navigation/headers/nav_online_store.jpg"); width: 187px; height: 23px; border: 0px solid; }
.nav_h_profiles { display: block; background-image: url("img/navigation/headers/nav_profiles.jpg"); width: 187px; height: 23px; border: 0px solid; }
.nav_h_support { display: block; background-image: url("img/navigation/headers/nav_support.jpg"); width: 187px; height: 23px; border: 0px solid; }

/* Navigation buttonss */

/* Info */
.nav_b_info_news { display: block; background-image: url("img/navigation/buttons/nav_info_news.jpg"); width: 187px; height: 23px; border: 0px solid; }
.nav_b_info_news:hover { background-image: url("img/navigation/buttons/nav_info_news_mo.jpg"); }
.nav_b_info_game_features { display: block; background-image: url("img/navigation/buttons/nav_info_game_features.jpg"); width: 187px; height: 23px; border: 0px solid; }
.nav_b_info_game_features:hover { background-image: url("img/navigation/buttons/nav_info_game_features_mo.jpg"); }
.nav_b_info_game_guides { display: block; background-image: url("img/navigation/buttons/nav_info_game_guides.jpg"); width: 187px; height: 23px; border: 0px solid; }
.nav_b_info_game_guides:hover { background-image: url("img/navigation/buttons/nav_info_game_guides_mo.jpg"); }

/* High scores */
.nav_b_highscores_player_ranking { display: block; background-image: url("img/navigation/buttons/nav_highscores_player_ranking.jpg"); width: 187px; height: 23px; border: 0px solid; }
.nav_b_highscores_player_ranking:hover { background-image: url("img/navigation/buttons/nav_highscores_player_ranking_mo.jpg"); }
.nav_b_highscores_country_ranking { display: block; background-image: url("img/navigation/buttons/nav_highscores_country_ranking.jpg"); width: 187px; height: 23px; border: 0px solid; }
.nav_b_highscores_country_ranking:hover { background-image: url("img/navigation/buttons/nav_highscores_country_ranking_mo.jpg"); }
.nav_b_highscores_team_ranking { display: block; background-image: url("img/navigation/buttons/nav_highscores_team_ranking.jpg"); width: 187px; height: 23px; border: 0px solid; }
.nav_b_highscores_team_ranking:hover { background-image: url("img/navigation/buttons/nav_highscores_team_ranking_mo.jpg"); }
.nav_b_highscores_level_scores { display: block; background-image: url("img/navigation/buttons/nav_highscores_level_scores.jpg"); width: 187px; height: 23px; border: 0px solid; }
.nav_b_highscores_level_scores:hover { background-image: url("img/navigation/buttons/nav_highscores_level_scores_mo.jpg"); }

/* Profiles */
.nav_b_profiles_search_player { display: block; background-image: url("img/navigation/buttons/nav_profiles_search_players.jpg"); width: 187px; height: 23px; border: 0px solid; }
.nav_b_profiles_search_player:hover { background-image: url("img/navigation/buttons/nav_profiles_search_players_mo.jpg"); }
.nav_b_profiles_search_team { display: block; background-image: url("img/navigation/buttons/nav_profiles_search_teams.jpg"); width: 187px; height: 23px; border: 0px solid; }
.nav_b_profiles_search_team:hover { background-image: url("img/navigation/buttons/nav_profiles_search_teams_mo.jpg"); }

/* Online store */
.nav_b_online_store { display: block; background-image: url("img/navigation/buttons/nav_online_store_store.jpg"); width: 187px; height: 23px; border: 0px solid; }
.nav_b_online_store:hover { background-image: url("img/navigation/buttons/nav_online_store_store_mo.jpg"); }

/* Community */
.nav_b_community_forum { display: block; background-image: url("img/navigation/buttons/nav_community_forum.jpg"); width: 187px; height: 23px; border: 0px solid; }
.nav_b_community_forum:hover { background-image: url("img/navigation/buttons/nav_community_forum_mo.jpg"); }
.nav_b_community_vidoes { display: block; background-image: url("img/navigation/buttons/nav_community_videos.jpg"); width: 187px; height: 23px; border: 0px solid; }
.nav_b_community_vidoes:hover { background-image: url("img/navigation/buttons/nav_community_videos_mo.jpg"); }
.nav_b_community_fansite_kit { display: block; background-image: url("img/navigation/buttons/nav_community_fansite_kit.jpg"); width: 187px; height: 23px; border: 0px solid; }
.nav_b_community_fansite_kit:hover { background-image: url("img/navigation/buttons/nav_community_fansite_kit_mo.jpg"); }
.nav_b_community_wallpaper { display: block; background-image: url("img/navigation/buttons/nav_community_wallpapers.jpg"); width: 187px; height: 23px; border: 0px solid; }
.nav_b_community_wallpaper:hover { background-image: url("img/navigation/buttons/nav_community_wallpapers_mo.jpg"); }

/* Media */
.nav_b_media_downloads { display: block; background-image: url("img/navigation/buttons/nav_meda_downloads.jpg"); width: 187px; height: 23px; border: 0px solid; }
.nav_b_media_downloads:hover { background-image: url("img/navigation/buttons/nav_meda_downloads_mo.jpg"); }
.nav_b_media_screenshots { display: block; background-image: url("img/navigation/buttons/nav_media_screenshots.jpg"); width: 187px; height: 23px; border: 0px solid; }
.nav_b_media_screenshots:hover { background-image: url("img/navigation/buttons/nav_media_screenshots_mo.jpg"); }
.nav_b_media_videos { display: block; background-image: url("img/navigation/buttons/nav_media_videos.jpg"); width: 187px; height: 23px; border: 0px solid; }
.nav_b_media_videos:hover { background-image: url("img/navigation/buttons/nav_media_videos_mo.jpg"); }
.nav_b_media_wallpapers { display: block; background-image: url("img/navigation/buttons/nav_media_wallpapers.jpg"); width: 187px; height: 23px; border: 0px solid; }
.nav_b_media_wallpapers:hover { background-image: url("img/navigation/buttons/nav_media_wallpapers_mo.jpg"); }

/* Support */
.nav_b_support_general { display: block; background-image: url("img/navigation/buttons/nav_support_general.jpg"); width: 187px; height: 23px; border: 0px solid; }
.nav_b_support_general:hover { background-image: url("img/navigation/buttons/nav_support_general_mo.jpg"); }
.nav_b_support_contact { display: block; background-image: url("img/navigation/buttons/nav_support_contact.jpg"); width: 187px; height: 23px; border: 0px solid; }
.nav_b_support_contact:hover { background-image: url("img/navigation/buttons/nav_support_contact_mo.jpg"); }
.nav_b_support_faq { display: block; background-image: url("img/navigation/buttons/nav_support_faq.jpg"); width: 187px; height: 23px; border: 0px solid; }
.nav_b_support_faq:hover { background-image: url("img/navigation/buttons/nav_support_faq_mo.jpg"); }

.download_button { display: block; background-image: url("img/download_demo_button.jpg"); width: 174px; height: 45px; border: 0px solid; }
.download_button:hover { background-image: url("img/download_demo_button_mo.jpg"}

.download_mediakit_button { display: block; background-image: url("img/mediakit/download_mediakit.jpg"); width: 174px; height: 45px; border: 0px solid; }
.download_mediakit_button:hover { background-image: url("img/mediakit/download_mediakit.jpg"}

img.ach 
{
	float:left; 
	margin: 0px 0px 0px 0px;
}
div.imageWrap 
{
	clear: both
}

/* Pre-load image hack */
.hidden_img
{
	width: 1px;
	height: 1px;
	display: none;
}